Bug 106711 - LTC4857-osasnmpd incompatible with rhel3
LTC4857-osasnmpd incompatible with rhel3
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-09 15:58 EDT by Jeffrey Bisti
Modified: 2014-03-16 22:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-09 16:50:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey Bisti 2003-10-09 15:58:24 EDT
The following has be reported by IBM LTC:  
osasnmpd incompatible with rhel3
Hardware Environment:
z990

Software Environment:
31/64 bit rhel3 guests under vm

Steps to Reproduce:
In order to perform snmp queries on osa chpids, the osasnmp daemon must be
installed. It is not included in the rhel3 build. Also, the current osasnmpd
does not work with net-snmp 5.0 and up, so it will not work with the included
level of the snmp daemon.

Actual Results:
osa-related snmp queries are not possible

Expected Results:
User should be able to start up snmpd and osasnmpd, then query osa information.

Additional Information:
Is RedHat waiting for a 5.0 compatible version from the osa developers, or is
this a feature that will not ship with rhel3?
Comment 1 Arjan van de Ven 2003-10-09 16:07:34 EDT
this really doesn't look like a kernel bug to me; changing component.
Comment 4 Florian La Roche 2003-10-09 16:50:59 EDT
We do not plan to include the current version of osa-snmpd into RHEL3.

greetings,

Florian La Roche
Comment 5 Bill Goodrich 2003-10-28 17:25:10 EST
Subject: [Bug 4857]  - RH106711 osasnmpd incompatible with rhel3
Importance: normal
References: <4857.bugzilla@linux.ibm.com>
In-Reply-To: <4857.bugzilla@linux.ibm.com>
X-Bugzilla-Reason: AssignedTo QAcontact
X-Bugzilla-Family: zSeries Development
Message-Id: <20031010131754.7889593B6A@smtp.linux.ibm.com>
Date: Fri, 10 Oct 2003 09:17:54 -0400 (EDT)

Do not reply to this note.  It was sent by a machine.  Instead append your
comments to the bug at the URL below.

https://bugzilla.linux.ibm.com/show_bug.cgi?id=4857


jbisti@us.ibm.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Summary|osasnmpd incompatible with  |RH106711 osasnmpd
                   |rhel3                       |incompatible with rhel3 

Note You need to log in before you can comment on or make changes to this bug.